Bug 112364 - isdn card shows inactive and is active
Summary: isdn card shows inactive and is active
Status: CLOSED DUPLICATE of bug 112194
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-network   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-18 14:03 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:00:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-12-18 14:03:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; WMM; .NET 
CLR 1.1.4322)

Description of problem:
When i start up. Redhat-network. I see the isdncard inactive. I use 
the Netjet PCI card. If i start mozilla i can browse the internet. So 
the card is started but is not show correct in the GUI.

I can make the card inactive, and make it active again. There is no 
chaince in status. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start redhat-network
2.
3.
    

Additional info:

Comment 1 Harald Hoyer 2004-01-29 14:48:22 UTC
please try to name your device nickname ippp0 for ISDN and retry...

Comment 2 Jef Spaleta 2004-01-31 04:39:41 UTC

*** This bug has been marked as a duplicate of 112194 ***

Comment 3 Need Real Name 2004-02-02 20:56:14 UTC
I have renamed the nickname in ippp0, but that doesnt change the status.
I have restarted the computer and its still the same...
I can start the connection but it becomes not active in the window,
but in fact it is. I cant stop the connection because the button is
light-grey. I can stop it wit isdnctrl hangup ippp0.

I continue at bug 112194 

Comment 4 Red Hat Bugzilla 2006-02-21 19:00:27 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.